Subject: Re: Olympic event
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 28 Oct 2001 14:40:50 -0800 (PST)

Please check with Cindy-thanks.
--------------------------
Rick S.

-----Original Message-----
From: Landwehr, Susan M. <[email-masked]>
To: Shapiro, Richard <[email-masked]>
CC: Dernehl, Ginger <[email-masked]>; Kaufman, Paul <[email-masked]>
Sent: Sun Oct 28 09:43:39 2001
Subject: Olympic event

Rick--I got a call on Friday from Governor Leavitt's office indicating that he will be sponsoring a reception in Houston in early December for the torch run for the Olympics.  He would like to invite Ken Lay to attend, and they have asked for other names of people from Enron who should be invited. If I recall correctly, hasn't Mr. Lay or Enron been involved in some Olympic stuff?  Is this a question that I should loop in someone like Cindy Olson?  

p.s.  I asked the question of whether this reception was a fundraiser and was told no, but I was talking with a staffer who was 3 rungs removed from the Governor, so I would of course get more specific information before committing to anything.